@charset "utf-8";
body {
	background-color: #FFF;
	
}
body h4 {
	font-size:24px;
	text-align:center;
	line-height: 0.8;
	margin: 10px;
	color: #00b4e1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body h2 {
	font-size:14px;
	margin: 0 auto;
	color: #00b4e1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body h6 {
	font-size:14px;
	margin: 0 auto;
	color: #FF0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body h5 {
	font-size:24px;
	text-align:center;
	font-weight:bold;
	margin: 0 auto;
	color: #FF0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body p {
	font-size:12px;
	margin: 0 auto;
	color: #00b4e1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#container h1 {
	position: absolute;
	top: -500px;
}


/* CSS Document */

#container {
	width: 968px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	background-color: #FFF;
}

#banner {
	position: relative;
	height: 160px;
}
#mas_menu {
	position: absolute;
	right: 268px;
	bottom: 10px;
	/* WK */
	/* [disabled]top: 50px;
*/
	width: 700px;
}
#content {
	padding: 10px;
	width: 680px;
	float:left;
	background-repeat: no-repeat;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 480px;
	position: static;
	/* WK position had to be set to static. Otherwise dropdown menus in IE7 were behind the content */
	background-image: url(../images/content.png);
/* WK This applies gradient colour instead of a background image. But, IE will not support the border radius on gradients

/*     background-image: -moz-linear-gradient(top, #005099, #002D6A); /* Firefox 3.6 */
/* 	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #005099),color-stop(1, #002D6A)); /* Safari & Chrome */
/* 	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#002D6A', endColorstr='#005099'); /* IE6 & IE7 */
/* 	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#002D6A', endColorstr='#005099')"; /* IE8 */
/*	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../styles/ie_border_radius.htc);
*/

}
#validation {
	padding: 10px;
	text-align: left;
	margin-left: 180px;
	height: 480px;
	font-size:16px;
	margin-left: 200px;
	color: #FFFF00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#booking {
	background-color: #FFF;
	background-repeat: no-repeat;
	padding: 10px;
	width: 240px;
	float: right;
	height: 480px;
	background-image: url(../images/bookings.png);
	
/* WK This applies gradient colour instead of a background image. But, IE will not support the border radius on gradients

/*  background-image: -moz-linear-gradient(top, #005099, #002D6A); /* Firefox 3.6 */
/* 	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #005099),color-stop(1, #002D6A)); /* Safari & Chrome */
/* 	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#002D6A', endColorstr='#005099'); /* IE6 & IE7 */
/* 	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#002D6A', endColorstr='#005099')"; /* IE8 */
/*	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../styles/ie_border_radius.htc);
*/
}
#booking h4 {
	font-size:24px;
	text-align:center;
	line-height: 0.8;
	margin: 10px;
	color: #00b4e1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#booking h2 {
	font-size:14px;
	margin: 0 auto;
	color: #00b4e1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#booking_form_width {
	width:200px;
}
#footer {
	width: 700px;
	margin: 0 auto;
	padding-top: 0px;
	overflow: hidden;
	background-color: #FFF;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	height: 90px;
}
#facebook {
	position: static;
	left: 5px;
}

/* WK This changes bullet colours in lists */
li {
	color: #FF0;
}
/* WK This changes font colours in lists 

li span {
	color: #CC6600;
}
*/
